Bug 71931 - Wrong package list in errata
Wrong package list in errata
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 08:08 EDT by Mark J. Cox (Product Security)
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-30 14:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2002-08-20 08:08:24 EDT
Description of Problem:

http://rhn.redhat.com/errata/RHSA-2002-083.html

This shows the Red Hat 7.1/i386 needs VFlib2 (with links that
don't exist) even though those packages were already included in
RHL7.1 and are not in the filelist on porkchop
Comment 1 Bret McMillan 2002-09-30 14:41:06 EDT
This should be fixed now.
Comment 2 Josef Komenda 2002-10-14 14:35:53 EDT
Fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.